Quicksilver on Snow Leopard

5 views
Skip to first unread message

Jon Stovell (a.k.a. Sesquipedalian)

unread,
Sep 19, 2009, 1:02:34 PM9/19/09
to Blacktree: Quicksilver
To use Quicksilver with Snow Leopard, download version b56a7 (or
later) from http://code.google.com/p/blacktree-alchemy/downloads/list.

Some plugins will not work.

If you encounter crashes once you have installed b56a7, try removing
Plugins.plist and the Plugins folder from ~/Library/Application
Support/Quicksilver before launching Quicksilver.

(Note: ~ stands for /Users/<your username>)

This is a general information post only. If you have issues or
questions, post on one of the active threads, or make a new one as
appropriate. If you try to reply to this thread, your message will be
discarded.
Reply all
Reply to author
Forward
This conversation is locked
You cannot reply and perform actions on locked conversations.
0 new messages